{
    "dc_identifier": "nl.gm0268.2c.2018.5497289-16",
    "dc_title": "B&W Besluitenlijst en besluiten 2018-11-06 - Ontwerp Actieplan Geluid 2018-2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2018-11-06. Onderdeel: Ontwerp Actieplan Geluid 2018-2023.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/40b15f92-ec92-415e-a39d-1ebd65800017",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2018-11-06",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0268.2c.2018.5497289-16",
    "dc_externalIdentifier": "5497356",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-11-06",
    "foi_meetingNumber": "5497289",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "4.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2018.5497289-16.doc.1",
            "dc_title": "Collegevoorstel Ontwerp Actieplan Geluid 2018-2023",
            "foi_fileName": "Collegevoorstel%20Ontwerp%20Actieplan%20Geluid%202018-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=185434e3-85d5-4781-88c2-d63f7f28b06a"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2018.5497289-16.doc.2",
            "dc_title": "Brief aan de raad Ontwerp Actieplan Geluid 2018-2023",
            "foi_fileName": "Brief%20aan%20de%20raad%20Ontwerp%20Actieplan%20Geluid%202018-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=409a74a8-4c8f-468e-a9b0-df728a8ca642"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2018.5497289-16.doc.3",
            "dc_title": "Ontwerp Actieplan Geluid 2018-2023",
            "foi_fileName": "Ontwerp%20Actieplan%20Geluid%202018-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=0fceaab7-d1a0-4c08-b638-aaada771b13d"
        }
    ]
}